/*------------------------------------------------ GENERIQUE ------------------------------------------------*/
* {padding:0;margin:0;  /*border:1px solid #0ff;*/ }
body {font: 11px Verdana, Helvetica, sans-serif; }
img{border:none; }
a{text-decoration:none; }
html {overflow-x: hidden;}

a:hover{text-decoration:none; }
hr{display:none; }
li{list-style-type:none;list-style-position:outside; }
a:active, a:focus {outline: none;}
/*----------------------------------------------- /GENERIQUE ------------------------------------------------*/


/*------------------------------------------- PROPRIETES ELEMENT --------------------------------------------*/
/* position */
.clear{clear:both;font-size:1px;line-height:0; display:block; }
.right, .right_2{float:right; }
.left, .left_2{float:left; }
.center{text-align:center;display:table;margin-left:auto;margin-right:auto; }

/* bordure */
.no_border{border:none; }

/* centrage txt*/
.txt-c{text-align:center; }
.txt-l{text-align:left; }
.txt-r{text-align:right; }
.txt-j{text-align:justify; }

/* alignement vertical */
.valign-t{vertical-align:top; }
.valign-m{vertical-align:middle; }
.valign-b{vertical-align:bottom; }

/* position */
.rel{position:relative}

/* element de hauteur < 10px */
.lf{line-height:0;font-size:1px; }
.rel { position:relative;}

.mar_top_5 { margin-top:5px; }
.mar_top_10 { margin-top:10px; }
.mar_top_15 { margin-top:15px; }
.mar_top_20, .corp p.mar_top_20 { margin-top:15px; }
.pad_l_40 { padding-left:40px;}

.src { display:none;}

a { color:#0f3e7b; }
a:hover { text-decoration:underline;}

/*------------------------------------------- /PROPRIETES ELEMENT --------------------------------------------*/

body { text-align:center; background:url(fd.gif) repeat 50% 50% fixed;}
/*--------Page--------*/
#page { margin-left:auto; margin-right:auto; width:900px; margin-top:47px; position:relative;}
	.page_fd {min-height:130px; margin: 0px 119px 0 109px;}
	.page_fd_t_l{ width: 109px; top:0px; left:0px; position: absolute; height:130px;}
	.page_fd_t_r { width:119px; top:0px; right:0px; position: absolute; height:130px;}
	.page_fd_b_l {  width:119px; bottom:0px; left:0px; position: absolute; height:125px;}
	.page_fd_b_r {  width:119px; bottom:0px; right:0px; position: absolute; height:125px;}
	.page_fd_b { margin: 0px 119px 0 109px; height:125px;}
	
	
	#notie .page_fd { background: url(fd.png) repeat; position:relative;}
	#notie .page_fd_t_l { background:url(fd_t_l.png) no-repeat top left;}
	#notie .page_fd_t_r { background: url(fd_t_r.png) no-repeat top right;}
	#notie .page_fd_b_l { background:url(fd_b_l.png) no-repeat bottom left; padding:0 0 0 109px;}
	#notie .page_fd_b_r { background:url(fd_b_r.png) no-repeat bottom right; padding:0 119px 0 0;}
	#notie .page_fd_b { background:url(fd_b.png) repeat-x bottom; min-height:125px;}
	
	
	
	
	
	/*
	#ie6 .page_fd { background: url(fd.png) repeat; position:relative; z-index:-1;}
	#ie6 .page_fd_t_l { background:url(fd_t_l.png) no-repeat top left; z-index:-1;}
	#ie6 .page_fd_t_r { background: url(fd_t_r.png) no-repeat top right; z-index:-1;}
	#ie6 .page_fd_b_l { background:url(fd_b_l.png) no-repeat bottom left; padding:0 0 0 109px; z-index:-1;}
	#ie6 .page_fd_b_r { background:url(fd_b_r.png) no-repeat bottom right; padding:0 119px 0 0; z-index:-1;}
	#ie6 .page_fd_b { background:url(fd_b.png) repeat-x bottom; min-height:125px; z-index:-1;}
	*/
	
	/*-----header-----*/	
		#header { position:absolute; top:0px; height:136px; margin:0 0 -100px 0; z-index:100;}
		#ie6 #header { top:100px; z-index:20; height:100%;}
		#header #logo { position:absolute; top:-30px; left:50%; margin:0 -155px; text-align:center;}
		
		/*
		#ie6 #header #logo { z-index:20; margin:0 -187px 0 -187px;}
		*/
		
		#header .part_haut { min-height:50px; margin:10px 0 0 0;}
		#ie6 #header .part_haut { height:45px; position:relative; margin:-100px -70px 0 0;}
		#header .col_left { float:left; color:#cacaca; width:180px; position:relative; top:-3px; background:url(brd_gris.gif) repeat-x 0px 22px; margin:0 0 0 70px; font:normal 10px/17px Verdana, Arial, Helvetica, sans-serif; padding: 5px 0 3px 0; }
		#header .col_right { float:right; color:#0079c2; width:180px; position:relative; top:2px; border-top:1px solid #0079c2; margin:0 70px 0 0; font:normal 10px/17px Verdana, Arial, Helvetica, sans-serif; padding: 2px 0 3px 0;}
		#ie6 #header .col_left { width:200px;margin:10px 0 0 28px;}
		#ie6 #header .col_right  { width:200px;margin:10px 33px 0 0;}
		#ie7 #header .col_left { width:200px;margin:0 0 0 55px;}
		#ie7 #header .col_right  { width:200px;margin:5px 60px 0 0;}
		#header .col_left a, #header .col_right a { color:#0079c2;}
		
		
		#nav { font: bold 13px Verdana, Arial, Helvetica, sans-serif; margin:44px 0 0 30px; position:relative; }
		#ie6 #nav {height:100%}
		#nav li { float:left; width:auto; background: url(sep_nav_niv1.gif) no-repeat right 3px; }
		#nav li.der { background:none;}
		#nav li a { color:#d9c67b; text-decoration:none; display:block; cursor:pointer; padding:0 8px; font: bold 13px Verdana, Arial, Helvetica, sans-serif;}
		#nav li.actif a, #nav li a:hover { color:#83b7bd; /*padding-bottom:12px; margin-bottom:-12px;  REMOVED by thierry because links were two high*/ position:relative;}
		
		#sous_nav { margin:10px 0 0 0;height:22px; position:relative; background:#b5dadf url(fd_nav_niv2.gif) repeat-x bottom; padding:5px 40px; border-top:2px solid #8AB8BD; border-bottom:2px solid #8AB8BD; width:820px;}
		#sous_nav .couche { position:absolute; font: bold 11px Arial, Helvetica, sans-serif; color:#0079c2; left:479px; top:10px;}
		#ie6 #sous_nav, #ie7 #sous_nav { width:820px;height:20px;  }
		#ie7 #sous_nav { margin-top:-28px; top:-5px; margin-bottom:-5px;}
		#sous_nav li { float:left; width:auto;}
		#sous_nav li.der { background:none;}
		#sous_nav li a { color:#72a0a3; text-decoration:none; display:block; cursor:pointer; padding:2px 12px; font: normal 11px Verdana, Arial, Helvetica, sans-serif;}
		#sous_nav li.actif a { color:#fff;}
		#sous_nav .produit { float:right; width:auto;}
		#sous_nav .produit label { float:left; width:auto; padding:5px 10px 0 0; color:#0079c2; font:bold 10px Verdana, Arial, Helvetica, sans-serif;}
		#sous_nav .produit .select { float:left; width:auto;}
		#page #sous_nav .produit input { width:200px; background:#fff url(fl_men_plein.gif) no-repeat right 50%;}
		#ie7 #page #sous_nav .produit input, 
		#ie6 #page #sous_nav .produit input { padding-top:2px;}
	/*-----header-----*/	
	
	
	/*-----footer-----*/	
		.footer { text-align:center; top:-25px; margin:0px auto; position:relative; width:670px;}
		
		
		.footer table {width:auto; margin-left:auto; margin-right:auto; margin-top:-23px;}
		#ie6 .footer { top:-38px;}
		#ie6 .footer table { position:relative;}
		#ie7 .footer .bord { width:670px;} 
		.footer h2 {   position:relative; color:#cfb54f; font:bold 9px Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #F0E8C8;/**/ top:2px; padding:0 10px; z-index:1000; height:20px;}
		.footer h2 span { position:relative; top:15px;}
		
		.footer .bord { border-bottom: 1px solid #cfb54f; position:relative; height:1px; width:670px;}
		.footer p {color:#C8AF4C;}
		.footer a {color:#C8AF4C;}
		.footer a.adminedit {color:#0F79BE; text-decoration:underline;}
					

	/*-----footer-----*/	
	
	
	/*-----corp----*/
		#pos_vis { padding:0 0 0 0; height:100%; position:relative;}
		#ie7 #pos_vis, #ie6 #pos_vis {  z-index:100;}
		#corp { padding:5px 0 0 0; height:100%; position:relative; text-align:left; font: normal 11px Verdana, Arial, Helvetica, sans-serif; color:#919491;}
		#ie7 #corp { padding:5px 0 0 0;} 
		#ie6 #corp { padding:20px 0 0 0;} 
		.pad_corp { padding:0 40px; margin:0; height:auto;}

		/*article*/
		#corp h2 { font: bold 24px Verdana, Arial, Helvetica, sans-serif; font-style:italic; color:#72a0a3; padding:0px 0 0 0;}
		#corp h3 { font: bold 16px Verdana, Arial, Helvetica, sans-serif; font-style:italic; color:#93cdd1; padding:16px 0 0 0;}
		#corp .br_t_b { border-bottom:1px solid #72a0a3; border-top:1px solid #72a0a3; padding:15px 0; margin:15px 0 0 0;}
		#corp p { margin:10px 0 0 0; line-height:17px;}
		#corp a { color:#72a0a3; text-decoration:underline;}
		
		#page a:hover { text-decoration:underline; }
		#page .text_image_l { float:left; margin:0 50px 0 0;}
		#page .select { position:relative;}
		#page .select input { position:static; cursor:pointer; background:#fff url(fl_men.gif) no-repeat right 50%; width:105px; border:1px solid #0079c2; padding:3px 17px 3px 5px; color:#9c9c9c; font:normal 9px Verdana, Arial, Helvetica, sans-serif; }
		#page .select .selectbox-wrapper { position:absolute; left:0px; top:19px; background:#fff;border:1px solid #0079c2; z-index:1;}
		#page .select .selectbox-wrapper li { float:none; text-align:left;color:#9c9c9c; font:normal 10px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; display:block; padding:2px 5px; background:#fff;;}
		#page .select .selectbox-wrapper li:hover { background:#68B1D6; color:#fff;}
		
		#corp .tt_cat { text-align:center; /*padding:20px 0 0 0;*/}
		#ie6 #corp .tt_cat { padding-top:5px }
		#corp .tt_cat table {width:auto; margin-left:auto; margin-right:auto; margin-top:-23px;}
		#ie6 #corp .tt_cat table { position:relative;}
		#corp .tt_cat h2 {   position:relative; color:#9ec6cc; font:bold 15px Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #F9F6E8; top:2px; padding:0 10px; z-index:10; height:20px;}
		#corp .tt_cat h2 span { position:relative; top:10px;}
		#corp .tt_cat .bord { border-bottom: 1px solid #afdaf3; position:relative; height:1px;}


				
		#corp .poucet { font:normal 10px Verdana, Arial, Helvetica, sans-serif; color:#c7c7c7; margin:0px 0px 0px 0px; padding-top:8px; padding-bottom:0px;}
		#corp .poucet a { color:#828282; text-decoration:underline;}
		#corp .poucet .actif{ color:#72a0a3;  text-decoration:none;}
		/*Colonnes*/
			
			#col_left { float:left; width:230px; margin:0px 0px 0px 0px;}	
			#col_right { float:right; width:530px; margin:5px 0 0 0;}
				.lst_prod { margin:20px -37px 0 -37px;  height:100%;}
				.lst_prod img { /* removed by thierry becausse us sww float:left; */ margin-left:33px; }
				
		/*Colonnes*/
		
		/*tableau*/
			.lst_carteris { width:100%; margin:30px 0 0 0; border:1px solid #dddddd;}
			.lst_carteris th { background:#b4dce1; 
				/*border-bottom:4px solid #b0d8dd; border-top:4px solid #b0d8dd; it looks wired in IE*/
				padding:8px; color:#fff;}
			.lst_carteris td { padding:9px;} 
			.lst_carteris .fd_bleu td { background:#d4ebee;}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		#menudrop { float: left; border: 1px solid #0079c2; padding: 1px; display:inline; height:17px; }
		
		#menudrop li a { display:block; padding-top:4px; padding-bottom:4px; }
		#menudrop li a {text-decoration:none;}
		#menudrop li a:hover {text-decoration:underline;}
		
		/* all list items */
		#menudrop li { float: left; display:inline; position: relative; width: 28em; text-align:left; font: normal 11px Verdana, Arial, Helvetica, sans-serif; cursor: pointer; background-color:#EDEFF4; color: gray; z-index:300; }
		
		#menudrop li.category a {  color: #9ec6cc; background-color: white; font: bold 10px Verdana, Arial, Helvetica, sans-serif; }
		
		#menudrop li.category_current a {  color: #999999;  font-weight:bold;   background-color: #EAF2FB;  }
		
		#menudrop li.category_parent a {  color: #9ec6cc;  font-weight:bold;    background-color: white;  }
		
		#menudrop li.product_current a {  color: #999999;  font-weight:bold;  background-color: #EAF2FB; }
		
		#menudrop li.product a  {  color: #999999; font-weight:normal;   background-color: white; font:normal 11px Verdana, Arial, Helvetica, sans-serif;  }
		
		#menudrop li.article_current a {  color: #999999;  font-weight:bold;   background-color: #EAF2FB; }
		
		#menudrop li.article a  {  color: #999999; font-weight:normal;   background-color: white; font:normal 11px Verdana, Arial, Helvetica, sans-serif; }

		

		
		 /* second-level lists */
		#menudrop li ul { display: none; position: relative; top: 10em; left: 0; }
		/* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
		#menudrop li ul { top: auto; left: auto; }
		/* lists nested under hovered list items */
		#menudrop li:hover ul,
		#menudrop.hover li ul { display: block; }
		#menudrop li a:hover { background: #FFFFCC; }

		#menudrop ul a { padding-left:0px; }
		#menudrop ul ul a { padding-left:15px; }
		#menudrop ul ul ul a { padding-left:25px; }
		#menudrop ul ul ul ul a { padding-left:35px; }
		
		#menudrop span.present {margin-bottom: -5px;  color:#0079c2; height:22px;  padding-left:9px; font:bold 11px Verdana, Arial, Helvetica, sans-serif; display: block; padding-right:27px; white-space: nowrap;}
		
		#menudrop li.present { height: 16px; padding-top: 1px; margin:0 28px 0 0; }
		#menudrop span.droparrow { color:#0079c2; height:17px; margin-right:-29px; width:29px; display:block; float:right; margin-top:-18px; background: transparent url(fl_men_plein.gif) no-repeat;}
		
		#menudrop #menudropped { position:absolute; right:0px; top:17px;}
		#menudropped ul, #menudropped li  {  margin-left:-1px; border-left:1px solid #0079c2; border-right:1px solid #0079c2;}
		
		#menudropped ul li { margin-left:-1px;  }
		#menudropped ul li ul li {margin-left:-1px; }
		#menudropped li.start, #menudropped li.delimiter { height: 0px; border-top:1px solid #0079c2;}
		
		#menudropped li.end {height: 0px;  border-bottom:1px solid #0079c2;}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		#current_label { font:bold 12px Verdana, Arial, Helvetica, sans-serif; margin-top:2px; color:#0079c2; text-align: right; margin-right: 1em; float: left;}
		
		#vedette {margin-left:-10px; width:435px;}
			
		#gallery { background-color: #444; padding: 10px; width: 520px; }
		#gallery ul { list-style: none; }
		#gallery ul li { display: inline; }
		#gallery ul img { border: 5px solid #3e3e3e; border-width: 5px 5px 20px; }
		#gallery ul a:hover img { border: 5px solid #fff; border-width: 5px 5px 20px; color: #fff; }
		#gallery ul a:hover { color: #fff; }
		
		.frm { margin:10px 0 0 0;}
		
		
	/*page totbag*/
		.vis_tot_bag { position:absolute; right:-65px; top:-92px; z-index:1000;}		
/*--------Page--------*/



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 9000; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 1000; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; /*zoom: 1;*/ display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; }			
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; }







/*** ESSENTIAL STYLES ***/
.nav, .nav * { margin:0; padding:0; list-style:none; }
.nav { line-height:1.0; }
.nav ul { position:absolute; top:-999em; width:9.45em; }
.nav li { float:left; position:relative; z-index:99; width:auto; }
.nav a { display:block; width: 100%;  }
.nav li:hover ul,
ul.nav li.sfHover ul { left:-1px; top:2.5em; }
.nav li:hover li ul,
.nav li.sfHover li ul { top:-999em; }
.nav li li:hover ul,
ul.nav li li.sfHover ul { left:9.45em; top:-1px; }
.superfish li:hover ul, .superfish li li:hover ul { top: -999em; }
.superfish li a.current_gateway { font-weight:bold; font-size:12px; color:#0079C2;}
.language_box {position: absolute; left: 72px; top: -90px; z-index: 2000;}

/*** ORIGINAL SKIN ***/
.nav { float:left; margin-bottom:1.5em; position:absolute; top:-109px; left:72px; z-index:2000; text-align:left; font: normal 10px/10px Verdana, Arial, Helvetica, sans-serif; }
.nav ul{  clear:both; width:250px; visibility: hidden; margin:-8px 0 0 0; border:1px solid #0079C2;}
#ie6 .nav ul { border:none; margin:-7px 0 0 1px;}
#ie6 .bgiframe {border:1px solid #0079C2;}
.nav li {  border:1px solid #0079c2; width:160px; height:17px; }
.nav ul li { width:400px; border:none; height:auto;}
.nav .ready ul { display:none; width:auto;}
.nav .ready a { float:none;}
.nav .ready .actif a {color:red}
.nav a { color:#9c9c9c;width:auto; height:100%; float:left; text-decoration:none; height:15px;  display:block; padding:2px 2px 0 2px ; background:#fff url(fl_men_plein.gif) no-repeat right top;}
.nav li:hover, .nav li.sfHover,
.nav ul a:focus, .nav ul a:hover, .nav ul a:active { background:#FFFFCC; }
.nav ul a { background:#fff; color:#9EC6CC; font-weight:bold; padding:4px;}
.nav li li li { background:#9AAEDB; }


/*------------------------------------------------/ buttons CART ------------------------------------------------*/			
	
	
#page a.bt_outil {
    /* Sliding right image */
background: transparent url('img/modele/nav/bt_outil_right.png') no-repeat scroll top right; 
display: block;
float: left;
height: 16px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 5px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
font:normal 9px Verdana, Arial, Helvetica, sans-serif; 
color:#0079c2; 
text-decoration:none;
padding-top: 0;
}

#page a.bt_outil span {
/* Background left image */ 
background: transparent url('img/modele/nav/bt_outil_left.png') no-repeat; 
display: block;
line-height:15px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 0px 5px 5px 10px;

} 

#page a.bt_outil:hover span{
text-decoration:underline;
}


	
/*------------------------------------------------/ buttons CART ------------------------------------------------*/			

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}	
	
#page a.bt_outil {
    /* Sliding right image */
 background: transparent url('img/modele/nav/bg_button_a.png') no-repeat scroll bottom right;
    color: #0079C2;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    
}

#page a.bt_outil span {
/* Background left image */ 
    background: transparent url('img/modele/nav/bg_button_span.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;

} 

#page a.bt_outil:hover {
     background: transparent url('img/modele/nav/bg_button_b.png') no-repeat scroll bottom right;
    color: #444;
    outline: none; /* hide dotted outline in Firefox */
}

#page a.bt_outil:hover span {
    background-position: bottom left;
    padding: 5px 0 5px 18px; /* push text down 1px */
} 

	
/* floating baby start */	

.NO_FLOATING_BABY {}

.two_baby_friends {
		background-image:url(floating_babies/vis_tot_bag.png);
		background-position:left top;
		background-repeat:no-repeat;
		height:184px;
		position:absolute;
		right:-65px;
		top:28px;
		width:255px;
		z-index:200;
}


.camille08_web {
background-image:url(floating_babies/camille08_web.png);
background-position:left top;
background-repeat:no-repeat;
height:236px;
position:absolute;
right:-45px;
top:22px;
width:140px;
z-index:200;
}

.camille09_web {
background-image:url(floating_babies/camille09_web.png);
background-position:left top;
background-repeat:no-repeat;
height:235px;
position:absolute;
right:-55px;
top:21px;
width:192px;
z-index:200;
}

.emilio26_web {
background-image:url(floating_babies/emilio26_web.png);
background-position:left top;
background-repeat:no-repeat;
height:205px;
position:absolute;
right:-105px;
top:36px;
width:327px;
z-index:200;
}

.emilio27_web {
background-image:url(floating_babies/emilio27_web.png);
background-position:left top;
background-repeat:no-repeat;
height:210px;
position:absolute;
right:-110px;
top:28px;
width:304px;
z-index:200;
}

.julian26_web {
background-image:url(floating_babies/liam11_web.png);
background-position:left top;
background-repeat:no-repeat;
height:210px;
position:absolute;
right:-33px;
top:0px;
width:177px;
z-index:200;
}

.maxence19_web {
background-image:url(floating_babies/maxence19_web.png);
background-position:left top;
background-repeat:no-repeat;
height:220px;
position:absolute;
right:-126px;
top:42px;
width:307px;
z-index:200;
}

.ulysse24_web {
background-image:url(floating_babies/ulysse24_web.png);
background-position:left top;
background-repeat:no-repeat;
height:210px;
position:absolute;
right:-96px;
top:23px;
width:257px;
z-index:200;
}

.ulysse25_web {
background-image:url(floating_babies/ulysse25_web.png);
background-position:left top;
background-repeat:no-repeat;
height:220px;
position:absolute;
right:-54px;
top:4px;
width:134px;
z-index:200;
}

.yasmin24_web {
background-image:url(floating_babies/yasmin24_web.png);
background-position:left top;
background-repeat:no-repeat;
height:220px;
position:absolute;
right:-71px;
top:40px;
width:251px;
z-index:200;
}


/* floating baby end */		




	
#conteneur li {
		list-style-position:outside;
		list-style-type:disc;
		margin-left: 30px;
}


/*#conteneur ul {
		margin-bottom: 10px;
		margin-top:10px;
		}
*/

#conteneur h4 {
		margin-top: 10px;
		}
	
.conteneur_pad {
	padding: 0px 40px 0px 40px;	
	overflow: visible;
}

#conteneur { top: -25px; min-height:297px; /* added because of caen warranty page = thierry */ }



/* ---------------------------Bouton 'GO'------------------------- */ 


#cart_button_bar { 
float:left; 
width:100%; 
font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
background-color:#faf6e8; 
margin:35px 0 15px 0; 
padding:0 0 0 0px; 
color:#707070;}

#cart_button_bar .bt_left{float:left;}

#page a.bt_outil_big {
    /* Sliding right image */
background: transparent url('bt_nav_bar_end.png') no-repeat scroll top right; 
display: block;
float: right;
height: 35px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
margin-top: 6px;
padding-right: 26px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
color:#0079c2; font:normal 12px Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none;
padding-top:0px;
}

#page a.bt_outil_big span {
/* Background left image */ 
background: transparent url('bt_nav_bar_begin.png') no-repeat; 
display: block;
line-height:33px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 0px 5px 5px 10px;
text-decoration: none;
} 
#page a.bt_outil_big:hover span{
text-decoration:underline;
}

.prod_button_bar {
	padding-top: 10px;	
}

#col_left .prod_button_bar a {
	float:none;
}

#corp .message {background-color:yellow; border:1px solid red; margin:10px; padding:10px; font-weight:bold;}








/* ---------------------------SIDE BAR SHOWS'------------------------- */ 
#corp div.sidebar_shows_group  {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-top:17px; margin-bottom:7px;}

#corp div.sidebar_shows_row  {height:85px; display:block; position:relative;}

#corp div.sidebar_shows  {padding:10px; height:70px;  float:left; vertical-align:top; }
#corp .sidebar_shows_row .short  {width:235px;}
#corp .sidebar_shows_row .long  {width:470px; }
#corp .sidebar_shows p { float:left; text-align:center; padding:0; margin:0;}
#corp .sidebar_shows img {float:left; border: 1px solid #ccc; margin-right:5px;}
/* ------------------------------------------------------------------- */ 





/* ---------------------------HIGH REZ IMAGES'------------------------- */ 
.hrez {border: 1px solid #ccc; padding:15px; width: 140px; height: 160px; float:left; margin: 0px 10px 10px 0px; text-align:center; }
.hrez_group {clear:both; padding-top: 25px;}
.tagimage {width:100px; height:100px; border: solid 0px transparent; background-position: 50% 50%;  background-repeat: no-repeat; margin:0 auto; text-align:center;}

div.hrez div.bar {
	padding: 0px 0px 4px 0px;	
}
/* ------------------------------------------------------------------- */


/*----------------------------------------------- REVIEWS ---------------------------------------------------*/

#content_reviews { border-top:1px solid #72A0A3; padding:15px 0; margin:15px 0; }
#content_reviews .reviews_item { float:left; margin:28px 0 0 0; border-top:1px solid #DFDCD1; width:519px;}
#content_reviews .reviews_name { margin:6px 0 0 0; text-align:right; }
#content_reviews .reviews_send { text-align:right; }
#content_reviews .reviews_date { float:right; text-align:right; margin:0; }
#content_reviews .reviews_title { font-weight:bold; font-size:13px; width:70%; margin-top:-18px; }

#content_reviews .reviews_text { margin:14px 0 0 0;}

#content_reviews .reviews_form_items { background-color:#FAF8F3; float:left; padding:0 0 10px 15px ; margin: 15px 0 0 0 ; border:1px solid #EFE8E8; width:100%; /*changed from 95% TL*/ }
#content_reviews .reviews_form_items * { float: left; margin:5px 0;  }
#content_reviews .reviews_form_items label {  width: 160px; clear:left; /*white-space: nowrap;*/ }
#content_reviews .reviews_form_items textarea { height:auto; overflow:auto;}
#content_reviews .reviews_form_items p { clear:both; display:block; width:300px;}
#content_reviews p.reviews_title {width:auto;}

#content_reviews .reviews_long { width:335px; }
#content_reviews .reviews_short { width:280px; }
#content_reviews .reviews_captcha { padding:3px 6px 0 0;}
#content_reviews .reviews_submit { clear:left; margin:10px 0 0 160px;}
#content_reviews .reviews_set { font-size:10px; padding:0 15px 10px 160px; margin:0;}
#content_reviews .reviews_purchase { font-size:10px;}


.reviews_confirm_item { background-color:#FCF0BA; float:left; padding:2px 15px 15px 15px ; margin: 15px 0 0 0 ; border:1px solid #FCDE53; color:#666666; width:94%;}
.reviews_alert_item { background-color:#FCF0BA; float:left; padding:2px 15px 15px 15px ; margin: 15px 0 0 0 ; border:1px solid #FCDE53; color:#FF0000; width:94%; }


/*----------------------------------------------- /REVIEWS --------------------------------------------------*/